body{
	font-family: "Roboto"
}

.theme{
	background-color: #E8EEF1;
	color: #1E3D58;
}

.other-theme{
	
	background-color: #232B2B;
	color: white;
}

#socmed{
	display: inline-block;
	padding: 1rem;	
}

a{
	color: #1E3D58;
}

a:hover{
	color: #057DCD;
	text-decoration: none;
}

.a-alt-version{
	color: white;
}

.a-alt-version:hover{
	color: #656a6a;
}

.container{
	max-width: 1080px;
}

.nav-item{
	border-bottom: .25rem solid transparent;
	margin-left: 1rem;
	font-size: 1.25rem;
	font-weight: 750;
	color: #656a6a;

}.nav-item:hover{
	background-color: transparent;
	border-bottom: .25rem solid #656a6a;
}

.icon{
	font-size: 2rem;
	display: block;
	position: absolute;
	padding-inline-start: 0;
}

#active{
	color: white;
}

#main-content{
	margin-top: 15%;
}

#title{
	margin-top: 2rem;
}

#description{
	margin-top: 2rem;
	padding-left: 3rem;
	padding-right: 3rem;
	margin-bottom: 5rem;
}

#desc-text{
	padding-top: 1.5rem;
	padding-left: .5rem;
	padding-right: 2.5rem;
	padding-bottom: 1.5rem;
}

#profil{
	margin-top: 3rem;
}

#pointer{
	font-weight: 750;
	margin-bottom: .1rem;
}

#pengalaman{
	padding-left: 7rem;
	padding-right: 7rem;
}

#exp-description{
	padding-left: 1rem;
}

footer{
	margin-top: 7rem;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}
  
.switch input { 
	opacity: 0;
	width: 0;
	height: 0;
}
  
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}
  
.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}
  
input:checked + .slider {
	background-color: #057DCD;
}
  
input:focus + .slider {
	box-shadow: 0 0 1px #057DCD;
}
  
input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}
  
.slider.round {
	border-radius: 34px;
}
  
.slider.round:before {
	border-radius: 50%;
}

.accordion {
	background-color: #1E3D58;
	color: white;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
	margin-bottom: 1.5rem;
}
  
.active, .accordion:hover {
	background-color: white;
	color: #1E3D58;
}

.accordion-alt-version{
	background-color: white;
	color: #232B2B;
}

.active, .accordion-alt-version:hover{
	background-color: #656a6a;
	color: white;
}
  
.panel {
padding: 0 18px;
background-color: transparent;
max-height: 0;
overflow: hidden;
transition: max-height 0.2s ease-out;
}